/*
 Localizable.strings
 Browser Care
 
 Created by Giovanni Maria Cusaro on 30/12/12.
 Copyright (c) 2012 Giovanni Maria Cusaro. All rights reserved.
 */



//General
"BC" = "Browser Care";

"Cancel" = "Annuler";

"OK" = "OK";

"Attention" = "Attention!";

"Close" = "Fermer";

"Done" = "Terminé";



//Restore
"StartCare" = "Confirmer le démarrage du nettoyage?";

"NoteStartCare" = "Les éléments supprimés ne peuvent être restaurés.";



//Care notification
"CareS" = "Soin Safari";

"CareF" = "Soin Firefox";

"CareC" = "Soin Google Chrome";

"CareO" = "Soin Opera";




//Alert
"NoItemsSafari" = "Safari: aucun objet n'a été sélectionné.";

"NoItemsFirefox" = "Firfox: aucun objet n'a été sélectionné.";

"NoItemsChrome" = "Google Chrome: aucun objet n'a été sélectionné.";

"NoItemsOpera" = "Opera: aucun objet n'a été sélectionné.";



"OpenSafari" = "Fermer Safari pour continuer.";

"OpenFirefox" = "Fermer Firefox pour continuer.";

"OpenChrome" = "Fermer Google Chrome pour continuer.";

"OpenOpera" = "Fermer Opera pour continuer.";



//Text help sandbox
"ChooseHdBTN" = "Choisir...";

"titleHelpSand" = "Browser Care a besoin d’accéder à votre bibliothèque pour continuer.";

"textHelpSand" = "Cela est nécessaire puisque Browser Care fonctionne en Sandbox, un mode autorisant l’accès uniquement aux fichiers et dossiers que vous choisissez. Cette opération n’est à effectuer qu’une seule fois. Choisissez votre disque pour commencez à prendre soin de votre navigateur.";

"chooseHDTitle" = "Bibliothèque";

"chooseHD" = "Choisissez %@ pour continuer.";

"selectHDbtn" = "Continue";



//Update App
"oldVersionText" = "Browser Care %@ est disponible. Télécharger la mise à jour depuis le Mac App Store pour continuer.";



//Update browser
"UpdateS" = "Mise à jour Safari";

"UpdateF" = "Mise à jour Firefox";

"UpdateC" = "Mise à jour Google Chrome";

"UpdateO" = "Mise à jour Opera";



"UpdateSafari" = "Une nouvelle version de Safari %@ est disponible. Il est recommandé de l’installer.";

"UpdateFirefox" = "Une nouvelle version deFirefox %@ est disponible. Il est recommandé de l’installer.";

"UpdateChrome" = "Une nouvelle version de Google Chrome %@ est disponible. Il est recommandé de l’installer.";

"UpdateOpera" = "Une nouvelle version de Opera %@ est disponible. Il est recommandé de l’installer.";



//Notification
"SafariCompleted" = "Safari: soins complet.";

"FirefoxCompleted" = "Firefox: soins complet.";

"ChromeCompleted" = "Google Chrome: soins complet.";

"OperaCompleted" = "Opera: soins complet.";



//About
"Version %@" = "Version %@";

"Build %@" = "(%@)";



//Welcome window
"WelcomeTitle" = "Voir Browser Care en action";

"Welcome" = "Voir #BrowserCare 2 en action. http://youtu.be/h4cVwg048oA Télécharger #macappstore http://bit.ly/browsercare"; //mettere link di youtube - CONTROLLARE BENE!!!



//Window review
"grazie" = "Merci d'utiliser Browser Care!";

"info" = "Nous espérons que vous appréciez cette application! Nous aimerions connaître ce qui vous plaît et ce que nous pouvons améliorer. Noter Browser Care nous aidera à le rendre encore meilleur.";

"note" = "Ce message ne s'affichera qu'une fois. Pour noter plus tard, rendez vous sur le Mac App Store.";



//Size
"%lli Bytes" = "%lli Octets";

"%1.1f KB" = "%1.1f Ko";

"%1.1f MB" = "%1.1f Mo";

"%1.1f GB" = "%1.1f Go";




//Delete history
"titlehistory" = "Historique des soins:";

"deletehistoryB" = "Nettoyer";

"DeleteHistory" = "Supprimer l’historique des soins?";

"DeletedHistoryText" = "L’historique ne pourra pas être restauré.";

"nohistorytext" = "Aucun historique disponible";




//Share Care
"ShareCareTitle" = "Passez le mot!";

"ShareCareText" = "Bonjour! Nous avons remarqué que vous appréciez utiliser Browser Care. Souhaitez-vous en parlez autour de vous?";

"SecondCareShare" = "Je prends soin de mes navigateurs avec Browser Care. http://bit.ly/browsercare";



